
Flourish - Bug #5352

Maternal data for 2000 visit does not display under the participants schedules but the data is 

available under admin

26/08/2021 12:14 - Gosego Masasa

Status: Closed Start date: 26/08/2021

Priority: Immediate Due date:

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Discussed this with Tumie, we have realised that some PIDs are missing 2000 visit data under their schedules, INCLUDING THE VISIT

REPORT but when 

 we go to admin>>>Flourish caregiver>>> and search per individual CRF, we found that the data exist.

Examples of PIDs with that issue are; 0065-0,0056,0077

N;B clinic team to note once the issue is resolved, we still have maternal ODK copies to be scanned for the above 3 PIDs.

History

#1 - 26/08/2021 14:46 - Itumeleng Mosweu

- Assignee set to Itumeleng Mosweu

#2 - 21/09/2021 14:29 - Itumeleng Mosweu

- Status changed from New to Resolved

#3 - 29/09/2021 08:45 - Gosego Masasa

Issue also affect 0037

#4 - 29/09/2021 10:40 - Samuel Wilson Kgole

- Status changed from Resolved to Closed
